{
  pkgs,
  config,
  ...
}: {
  programs.kitty = {
    enable = true;
    font = {
      name = "JetBrainsMono Nerd Font Mono";
      size = 12;
      package = pkgs.nerdfonts.override {fonts = ["JetBrainsMono"];};
    };
    shellIntegration = {
      enableZshIntegration = true;
    };
    themeFile = "kanagawa";
    # darwinLaunchOptions = [
    #   "--single-instance"
    # ];
    settings = {
      background_opacity = "0.9";
      background_blur = 5;
    };
  };
}
